Soporte » Guías – Resolución de problemas » Problemas tras actualizar wordpress a versión4.3

  • Resuelto javyereche

    (@javyereche)


    Buenos días
    pues e actualizado wordpress a 4.3 y me a salido este mensaje

    Notice: ¡El llamado método constructor para WP_Widget es obsoleto desde la versión 4.3.0! Utiliza
    __construct()
    en su lugar. in /var/www/vhosts/ropaparatodo.com/httpdocs/wp-includes/functions.php on line 3457

    lo e actualizado todo,el theme,woocomerce,y sigue el aviso
    a que se debe dicho mensaje?
    donde acudir para solucionarlo,ya que no lo tengo claro
    Muchas gracias por vuestra atención

Viendo 1 respuesta (de un total de 1)
Viendo 1 respuesta (de un total de 1)
  • El debate ‘Problemas tras actualizar wordpress a versión4.3’ está cerrado a nuevas respuestas.